DLA-1982-1

NameDLA-1982-1
Descriptionopenafs - security update
SourceDebian LTS
ReferencesCVE-2019-18601, CVE-2019-18602, CVE-2019-18603

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openafs (PTS)jessie1.6.9-2+deb8u7vulnerable
jessie (security)1.6.9-2+deb8u9fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openafssourcejessie1.6.9-2+deb8u9

Search for package or bug name: Reporting problems